[Desktop Entry]
Encoding=UTF-8
Name=Debian Edu web server
GenericName=www
Comment=Internal webpage
TryExec=x-www-browser
Exec=x-www-browser http://www/
Icon=password
Terminal=false
Type=Application
Categories=Application;Network;System;Security
